<?php
/**
 * Aliases for special pages of Approved Revs extension.
 *
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'ApprovedRevs' => [ 'ApprovedRevs', 'ApprovedPages', 'UnapprovedPages' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'ApprovedRevs' => [ 'مراجعات_موفقة', 'صفحات_موفقة', 'صفحات_غير_موفقة' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'ApprovedRevs' => [ 'مراجعات_متوفقه', 'صفحات_متوافق_عليها', 'صفحات_مش_متوافق_عليها' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'ApprovedRevs' => [ 'سابیت_بوته_ئین_نخسه_ئان' ],
];

/** Min Dong Chinese (Mìng-dĕ̤ng-ngṳ̄) */
$specialPageAliases['cdo'] = [
	'ApprovedRevs' => [ '贊同其審閱' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'ApprovedRevs' => [ 'Bestätigte_Versionen', 'Bestätigte_Seiten', 'Unbestätigte_Seiten' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'ApprovedRevs' => [ 'RewizyoniAraştkerden' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'ApprovedRevs' => [ 'Aprobitaj_revizioj' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'ApprovedRevs' => [ 'نسخه‌های_تثبیت‌شده' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'ApprovedRevs' => [ 'Aprobación_de_revisións' ],
];

/** Xiang Chinese (湘语) */
$specialPageAliases['hsn'] = [
	'ApprovedRevs' => [ '受认定版本', '受认定页面', '冇认定个页面' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'ApprovedRevs' => [ 'RevAprouve', 'PajAprouve', 'PajPaAprouve' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'ApprovedRevs' => [ 'Versiones_approbate' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'ApprovedRevs' => [ 'VersioniApprovate' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'ApprovedRevs' => [ '개정판승인', '문서승인' ],
];

/** Cornish (kernowek) */
$specialPageAliases['kw'] = [
	'ApprovedRevs' => [ 'AmendyansowKomendys' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'ApprovedRevs' => [ 'Net_nogekuckt_Säiten' ],
];

/** Northern Luri (لۊری شومالی) */
$specialPageAliases['lrc'] = [
	'ApprovedRevs' => [ 'ڤانئیأریا_تأصیق_بیە', 'بألگە_یا_تصیق_بییھ', 'بلگە_یا_تصیق_نبیە' ],
];

/** Malagasy (Malagasy) */
$specialPageAliases['mg'] = [
	'ApprovedRevs' => [ 'VersionaEkena', 'PejyEkena' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'ApprovedRevs' => [ 'ОдобрениПреработки' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'ApprovedRevs' => [ 'അംഗീകൃതതാളുകൾ', 'അംഗീകൃതമല്ലാത്തതാളുകൾ' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'ApprovedRevs' => [ 'Godkjente_revisjoner' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'ApprovedRevs' => [ 'Goedekeurden_ziejen' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'ApprovedRevs' => [ 'GoedgekeurdePaginas', 'GoedgekeurdePagina\'s' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'ApprovedRevs' => [ 'Revisões_aprovadas', 'Páginas_aprovadas', 'Páginas_desaprovadas' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'ApprovedRevs' => [ 'अंगीकृत_पृष्टानि' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'ApprovedRevs' => [ 'RevisioniApprovate' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'ApprovedRevs' => [ 'Pinayagang_mga_Rebisyon' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'ApprovedRevs' => [ 'OnaylanmışRevizyonlar', 'OnaylanmışSayfalar', 'OnaylanmamışSayfalar' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'ApprovedRevs' => [ 'Phiên_bản_chấp_nhận', 'Trang_chấp_nhận' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'ApprovedRevs' => [ '已认可版本', '已认可页面', '未认可页面' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'ApprovedRevs' => [ '已通過修訂', '已通過頁面', '未通過頁面' ],
];
